@media only screen and (max-width: 1154px) {
	.container{
		width:940px;
	}

	#main {
		width: 652px;
	}

	#sidebar {
		width: 238px;
	}

	/* Navigation */
	#top_bar {
		top: auto;
		line-height: 45px;
    background-color: #FFF;
		border-bottom: 1px solid #EEE;
		box-shadow: 0px 1px 5px rgba(190, 190, 190, 0.16);
		-webkit-box-shadow: 0px 1px 5px rgba(190, 190, 190, 0.16);
		-moz-box-shadow: 0px 1px 5px rgba(190, 190, 190, 0.16);
		z-index: 9999;
		height: auto;
	}

	#top_bar-sticky-wrapper {
		display: block;
		height: 46px !important;
	}

	#top_social {
		float: right;
	}

	.cth_cart_icon .cth_count_mobile {
		top: 6px;
	}

	.slicknav_menu {
		display: block;
	}

	#menu-bar, #menu-bar-sticky-wrapper {
		display: none;
	}

	#header {
    border-bottom: 1px solid #EEE;
	}

	#search_button {
		float: right;
		padding-right: 3px;
	}

	#show-search{
    background-color: transparent !important;
		border: none;
	}

	/* Social icons */
	#top_social a {
		padding: 0;
		background-color: transparent;
		margin-right: 0;
		font-size: 11px;
		width: 24px;
	}
		#top_social a:hover {
			background-color: transparent;
			color: #000;
		}

	/* Related posts */
	.item-related {
		height: 205px;
		width: 32.2%;
    margin-right: 1.7%;
	}

	.fullwidth .item-related {
		height: 250px;
	}

	.item-related:hover .item-related-img{
		transform: scale(1);
	}

	/* Read more button */
	.post_list .more-link {
		display: none;
	}

	/* search widget */
	.widget_search input {
		width: 208px;
	}

	/* Promo boxes settings */
	.promo_left_side, .promo_right_side {
		width: 100%;
		float: none;
	}

	.promo_left_side {
		text-align: center;
		margin-bottom: 30px;
	}
	.promo_left_side h4:after {
		right: 0;
		margin: auto;
	}

	/* Post Audio Format */
	.post-audio.fw_featured_img .wrap_media iframe {
    width: 100%;
	}
}
@media only screen and (max-width: 941px) {

	#content {
		display: block;
	}

	#main, .fullwidth #main {
		width:100%;
		padding-right:0;
		display: block;
		border-right: 0;
		float: none;
		padding-bottom: 60px;
	}

	#sidebar {
		width: 480px;
		margin: 0 auto;
		padding-left: 0;
		display: block;
		float: none;
		padding-top: 0;
	}

	.container {
		width: 96%;
	}

	.widget {
		width:100%;
	}

	/* WP Instagram Widget plugin */
	.widget .instagram-pics li {
    display: inline-block;
    width: 33.3%;
    margin-bottom: 0;
	}

	/* search widget */
	.widget_search input {
		width: 93%;
	}

	/* Footer widgets */
	.footer-widget, .footer-widget:first-child, .footer-widget:last-child {
		width: 480px;
		float: none;
		margin-right: auto;
		margin-left: auto;
		padding-top: 0;
	}

	.footer-widget:first-child {
		padding-top: 75px;
	}

	.footer-widget .about-widget img {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}

	/* Popular posts widget */
	.widget .wpp-post-title, .side-text {
		width: 90%;
	}

	/* Subscription widgets */
	.widget .mc4wp-form input {
		max-width: 100%;
	}

	#footer .mc4wp-form input {
		width: 100%;
		margin-bottom: 7px;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		height: 230px;
	}

	/* Subscribe box settings */
	.mailchimp_wrap .subscribe_text, .mailchimp_wrap .subscribe_input {
		width: 100%;
		float: none;
		text-align: center;
	}

	.mailchimp_wrap .subscribe_text {
		margin-bottom: 20px;
	}

	.mailchimp_wrap .mc4wp-form input[type=email] {
		width: 230px;
	}

	.mailchimp_wrap .mc4wp-form input {
		width: 130px;
	}

	.subscribe_checkbox {
		float: none;
		text-align: center;
	}

}

@media only screen and (max-width: 768px) {
	.container, .container.fullwidth {
		width: 92%;
	}

	#main, .fullwidth #main {
		width:100%;
		padding-right:0;
		display: block;
		border-right: 0;
	}

	/* Read more button*/
	.post_list .more-link {
		display: block;
	}

	/* Slider */
	.slider_container {
		width: 100%;
	}
	#bxslider_featured {
	  height: 400px;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		width: 480px;
		margin-left: auto;
		margin-right: auto;
		height: 260px;
    margin-bottom: 30px;
		float: none;
	}

	.item-related:last-child, .fullwidth .item-related:last-child {
		margin-bottom: 0;
	}

	.item-related.no_thumbnail, .fullwidth .item-related.no_thumbnail, .item-related.no_thumbnail:last-child {
		margin-bottom: 0;
	}

	/* Comment section */
	.comments ul.children {
    margin: 0 0 0 20px;
	}

	#respond #submit {
		width: 100%;
	}

	/* Post author */
	.author-img {
		float: none;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.post-author {
		text-align: center;
	}

	/* List posts layout */
	.post_list .list_featured_img {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.post_list  .post-header , .post_list .more-link{
		text-align: center;
	}

	/* Styling for Woocommerce */
	.woocommerce-page ul.products li.product, .woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
		width: 48%;
		float: left;
		margin: 0 0 40px;
	}
	.related.products ul.products li.product {
		margin-bottom: 48px;
		float: none;
		width: 50%;
	}
	.related.products ul.products li.product:last-child {
		margin-bottom: 0;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    border-bottom: 1px solid #e6e6e6;
	}

	#wrap_footer_area {
		padding-bottom: 20px;
	}

	.to-top {
		bottom: 100px;
    display: inline-block;
    margin: 0 auto;
    width: 17px;
    text-align: center;
	}
}

@media screen and (max-width: 782px)  {
	/* Top bar */
	.logged-in .is-sticky #top_bar {
		top: 46px !important;
	}
}

@media screen and (max-width: 600px)  {
	/* Top bar */
	.logged-in .is-sticky #top_bar {
		top: 0 !important;
	}

	#sidebar {
		display: block;
		width: 100%;
	}

	.footer-widget, .footer-widget:first-child, .footer-widget:last-child {
		width: 100%;
	}

	.mailchimp_wrap .mc4wp-form input, .mailchimp_wrap .mc4wp-form input[type=email] {
		width: 100%;
		margin-bottom: 10px;
	}

	/* Slider */
	.slide_inner {
    padding: 40px;
	}

	.pagi-link {
		margin-bottom: 0;
    line-height: 25px;
	}

	.cth-pagination .pagi-next i {
		font-size: 25px;
		margin-left: 20px;
	}

	.cth-pagination .pagi-prev i {
		font-size: 25px;
		margin-right: 20px;
	}

	.cth-pagination {
		padding: 20px 0;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 30px;
		height: 250px;
	}

	.item-related:last-child, .fullwidth .item-related:last-child {
		margin-bottom: 0;
	}

	/* Grid posts */
	.post_grid, .post_grid:nth-of-type(2n) {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.carousel_item {
		height: 185px;
	}

}

@media only screen and (max-width: 479px) {

	/* Menu button*/
	.slicknav_menu  .slicknav_menutxt {
		display: none;
	}

	/* Logo */
	#logo img {
    max-width: 80%;
	}

	/* Comment section */
	#respond input {
		width: 100%;
		box-sizing:border-box;
	}

	/* Top Social icons */
	#top_social {
		display: none;
		position: absolute;
		top: 46px;
		background-color: #fbf1f1;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		float: none;
		left: 0;
	}
	#follow_button {
		display: inline-block;
    float: right;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-right: 1px solid #DDD;
    padding-right: 18px;
		cursor: pointer;
	}

	/* Top Search */
	#show-search  .searchform input {
		width: 65px;
	}

	/* Slider */
	.slide_inner {
		max-width: 180px;
	}
	.bx-wrapper .bx-prev {
		left: 15px !important;
	}
	.bx-wrapper .bx-next {
		right: 15px !important;
	}

	.slide_inner h2 a {
		font-size: 21px;
    line-height: 26px;
	}

	/* Footer Social icons */
	.footer_social a {
		margin-left: 12px;
		font-size: 11px;
	}

	/* Woocommerce */
	.related.products ul.products li.product  {
		width: 100%;
	}

	/* Responsive Video Post format */
	.video_responsive {
		max-width: 75%;
	}

	/* Meta bar */
	.wrap_meta_author {
		display: none;
	}
	.meta-comments {
		float: left;
		border-right: 0;
	}
}

@media screen and (max-width: 400px)  {
	/* Slider */
	.slide_inner {
		max-width: 150px;
	}
}
